var merge = require('webpack-merge')
var prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  API_URL:'"/api/"',
  WX_ADDRESS: '"http://imdev.chenzhen.shop:9093/"',
  IMG_ADDRESS:'"http://chat-x.oss-cn-beijing.aliyuncs.com/"'
})
